All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
stan::is_vector< std::vector< T > > Struct Template Reference

`#include <is_vector.hpp>`

## Public Types

enum | { value = 1 }
typedef T | type

## Detailed Description

### template<typename T>
struct stan::is_vector< std::vector< T > >

Definition at line 18 of file is_vector.hpp.

## Member Typedef Documentation

template<typename T >

typedef T stan::is_vector< std::vector< T > >::type

Definition at line 20 of file is_vector.hpp.

## Member Enumeration Documentation

template<typename T >

anonymous enum

Enumerator
value |

Definition at line 19 of file is_vector.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/arr/meta/is_vector.hpp

[ Stan Home Page ] © 2011–2015, Stan Development Team.